/******************************************************************
Description: KelbyOne style overrides
Author: Pam Tingiris
Author URI: http://www.kelbyone.com
Version: 1.0 
******************************************************************/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(libs/foundation-icons.css);
@import url(k1-icons.css);
@import url(loops.css);

/* core overrides */
body {color: rgba(36,37,39,.9); font-family: 'Open Sans', arial, helvetica, 'sans-serif';font-size: 16px} /*#242527*/
a {-webkit-transition:opacity ease-in-out .25s;transition:opacity ease-in-out .25s;}
a:hover, a:focus {text-decoration: none;}
a:link:hover, a:focus {opacity: .6;}
.home a > span {display: block;}
h1,h2,h3 {font-family: inherit;}
h5 {font-weight: 600; margin-bottom: .25rem}
h6 {color: #faa21b; display: inline;font-weight: 600}
h6 > p {display: inline;}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
    font-size: 50%!important}
hr {border-color: #eee7d8;}
img {height:auto;max-width: 100%}
img.logo {height:50px;}
small, .small {font-size: 80%!important}
sup {font-size: 65%;right: auto; bottom: auto;}

/* buttons & forms  */
a.btn {font-size: .875rem;font-weight: normal;padding: 0.25rem 1.875rem .35rem; line-height: 1.4}
input, select, textarea, .form-control {border: 1px solid #797987;box-shadow: none;font-size: 0.875rem; padding: 0.25rem 0.5rem 0.35rem}
input[type="submit"] {font-size: .875rem;}
.btn, .btn:hover, .btn:active, a.comment-reply-link, input.wpcf7-form-control, textarea.wpcf7-form-control, select.wpcf7-form-control,
#right-slide .widget form input[type="checkbox"]:checked + label:before {
    border: 1px solid #797987; color: #444; font-size: 1.125rem; font-weight: inherit;
    -webkit-transition: border-radius .5s, opacity .5s; transition: border-radius .5s, opacity .5s;
}
.btn, .btn:hover, .btn:active, a.comment-reply-link, input.wpcf7-form-control, textarea.wpcf7-form-control, select.wpcf7-form-control {font-size: .875rem}
.btn-primary, .btn-primary:hover, input.wpcf7-submit {background: #7c7c8a; color: #fff; font-weight: normal;}
.btn:hover {border-radius: .875rem; font-weight:inherit; opacity: 1}
.btn-primary:hover {border-radius: 0; opacity: .8}
.edit-link {display: block;}

.btn-white, .btn-white:hover, .page-description a.btn, .page-description a.btn:hover {color:#fff; border:1px solid #fff;}

div.wpcf7-validation-errors {border: 2px solid #fbf4e1;background-color: #fbf4e1;color: #666;clear: both; }
div.wpcf7-mail-sent-ok {border: 2px solid #398f14;background-color: #398f14;clear: both; color:#fff;}
div.wpcf7-response-output {margin: 0em 1em 1em;}
span.wpcf7-not-valid-tip {font-size: 0.75em;}

input.wpcf7-form-control, textarea.wpcf7-form-control, select.wpcf7-form-control {border: 1px solid #797987;}


/* utility classes */
.alert {border-radius: 0; text-shadow:none;}
.content-highlight, .alert-success, #dashboard, #main #respond {background: #fbf4e1!important; border: none;color: inherit;box-shadow: none;}
section.content-highlight {padding: 1.5rem 1rem}
p.initial-cap:first-letter {text-transform: uppercase;}
.menu {margin: 0;padding: 0}
.no-bullets {margin:0;padding: 0}
.no-bullets > li {list-style-type: none;position: relative;}
.btn-orange {background-color: #faa21b;border-color: transparent;color:#fff;}
.btn-orange:hover {border-color:transparent;color: #fff;}
.page-description .title {color: #fff!important; margin: .75rem 0 0!important}
.page-description .subtitle {padding: 0!important}

/* theme overrides */
.page-header {border: none;margin:0;padding: 0}
.page-description a.btn {color: #fff}

header#header {box-shadow:none;position: fixed;width: 100%;z-index: 1}
header#header a {color: #fff}
header#header #nav ul li a {font-size: .9375rem; padding: 0 .667rem}
header#header #top {background-color: #faa21b;}
header#header #nav {background: #7c7c8a}
.home header#header #nav {background: rgba(0,0,0,.45)}
header#header #border {display: none;}
header#header #top {min-height: 64px}
header#header #top img.logo {margin-top: 7px}
header#header #top .cart { margin-top: 1rem}/**/
header#header #top .cart-full {border-right: 1px solid;}
header#header #nav ul li {position: relative;}
header#header #nav ul li.menu-item-has-children:hover .sub-menu {display: block;}
header#header #nav a.courses {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-hamburger.png); background-size: 2rem 1.5rem; font-weight: normal;}

header#header #top .mobile-menu, header#header #top .mobile-search {margin-top: 1.25rem}

nav .sub-menu {display:none;background:#fbf4e1;border:1px solid;box-shadow:1px 1px 2px #ccc;margin:0;position: absolute;text-align: left;width: 100%}
nav .sub-menu li {display: block;}
nav .sub-menu a {color:rgba(36,37,39,.9)!important;font-size:90%!important;font-weight: normal!important;}

header#header #top .user-info .user-box {margin-top: .875rem}
header#header #top .user-info a.user-login {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-user.png); display:inline-block; font: inherit; line-height: 1.875; margin-top:1rem;padding-left: 2.125rem}
.svg header#header #top .user-info a.user-login {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-user.svg);}
header#header #top .user-info .user-box .avatar {float: left;margin: .25rem .5rem 0 0;width:2rem; height: 2rem}

.cart-contents {display: block;font-size:.875rem;line-height:1.2;padding-left: 2.5rem;position: relative;}
/*header#header #top .cart a:before {content: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-cart-white.png);display: inline-block;float:left;margin-top: .125rem}*/

#main #product-information #instructor p.bio {margin-bottom: 1rem}
#main #product-information .meta-fav a.meta-favorite {background-size: auto 100% }
#main #product-information .meta-fav a.add-fav {background-image:url(../images/icons/ico-fav-unselected.png); opacity: 0.8; }
#main #product-information .meta-fav a.remove-fav {background-image:url(../images/icons/ico-fav-selected.png); opacity: 0.8; }

#main {min-height:44.5625em;position: inherit;padding: 10rem 0 0;z-index: 0}
.home #main, .page.featured-image #main, .page-template-store-php #main, .tax-product_cat #main {padding: 6.875rem 0 0} 
.home #main, .page.featured-image #main {position:relative;}

.page #main {padding-bottom: 2rem}
.page-template-all-courses-php #main {padding-bottom: 0}
.page.featured-image .page-header {background:#000;border:none;margin: 0 0 1.5rem;padding: 0; position: relative;}
#main .page-feature {max-height:420px;overflow: hidden;margin-top: -46px}
#main .page-feature > img {background:rgba(0,0,0,.95);display:block;margin: 0 auto; max-width: 100%}
.single-course #main .page-feature > img {margin:0;}

.single-course #main .page-feature {background:#f8f8f8;max-height: none; overflow: visible;margin-top: auto;}
.single-course #jw-player {margin-top: 0}
.single-course .course-meta {margin-bottom: 1.25rem}
.single-course #main #product-information #course-gallery #social-share {top: 0}
.single-course #main #product-information #course-gallery #preview-options {
    background: transparent;
    margin: 0; padding: 0;
    text-align: left;
}
#main #product-information #course-gallery #preview-options a {
    background-position: 50% .875rem; background-repeat: no-repeat; background-size: auto;
    color: #797987;
    display: inline-block;
    font-size: .875rem; font-weight: 600;
    margin: 0 1rem; padding: 2.75rem .75rem .5rem;
}
#main #product-information #course-gallery #preview-options a:hover {opacity: 1; background-color: #fbf4e1}
#main #product-information #course-gallery #preview-options .subscribe {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-user-orange.svg); background-size: 2.25rem; background-position: 50% .5rem}
#main #product-information #course-gallery #preview-options .subscribe:hover {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-user-brown.svg);}
#main #product-information #course-gallery #preview-options .get-course {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-cart-orange.png);}
#main #product-information #course-gallery #preview-options .get-course:hover {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-cart-brown.png);}
#main #product-information #course-gallery #preview-options .watch-course {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-watch-orange.png);}
#main #product-information #course-gallery #preview-options .watch-course:hover {background-image:url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-watch-brown.png);}

#content {padding-top: 1.875rem}

#main h1, #main h2, #main h3 {color: #797987;font-size: 2.375rem; font-weight: 300;text-transform: none;}
#main h1.page-title, #main h1.entry-title {font-size:inherit;text-transform: none;}
#main h1.page-title a, #main h1.entry-title a {color: inherit;}
#main h2 {font-size: 2rem}
#main h3 {font-size: 1.875rem;line-height: 1}
#main h4 {border:none;font-size:.875rem;font-weight: inherit;}
#main p {font-size: inherit;line-height: 1.75; padding-bottom: 1.25rem}
#hp-dashboard p {padding-bottom: 1.25rem!important}

#main #trusted-partners {background: none}
.page #main h1.page-title, .page #main h1.entry-title, .search #main h1.entry-title {color:#faa21b;font-family: inherit;font-size:.875rem;text-transform: uppercase;}

.page.featured-image hgroup {background:rgba(13,13,13,.75);color:#fff;padding:0;position:absolute;bottom: 0; width: 100%}
.page.featured-image #main h1.page-title {color:inherit;font-size: 2.875rem; font-weight: 300;margin-bottom:0;padding-top:.5rem;text-transform: none;}

#main #product-information #instructor {margin-top: 0}
#main #product-information #instructor .instructor-meta {border: none;}
#main #product-information #instructor .instructor-meta p.instructor {font-family: inherit;font-weight: normal;margin-bottom: 1rem}
#main #product-information #instructor .instructor-meta p.meet {color: #faa21b; font-weight:600;margin-bottom: 1rem}
#main #product-information .avatar {border: 2px solid #353541; margin-bottom: 1rem}

#accordion .panel .panel-heading {background-color: #fbf4e1}
#hp-dashboard {padding-bottom: 30px}

/* show courses templates */
#main #page-head {background: #fff;}
.tax-product_cat #main #page-head {padding-bottom: 2rem}
#main .term-description {font-family: inherit;margin-top: 1rem;margin-bottom: 0}
#main h4.page-title {border:none;margin:0;padding-top: .5rem}
.course {background: none}
.search .course {height: auto;}
.filter-controls {border-bottom:1px solid #eee7d8; margin-bottom: 0; padding: 0 0 .9375rem;}
#main .course .content .description {font-size:80%;padding: 0 .75rem}
#main .course .content .description h4 {border-color: #6a6a6c;font-weight: 600; height:2.2em; margin-bottom: .25rem;padding: 0; overflow: hidden;}
#main .course .content .description p {font-family: inherit; }
#main .course .content .description p.author {font-weight: 600}
#main .course .content .description p.author > span {font-weight: normal;}
#main .term-description #jw-player {margin-top: 1.25rem}

/* product info template */
#product-information > div:nth-child(2) {color: #797987}
#main #product-information h1.product-title {font-size: 2rem; font-weight: inherit;}
#main #product-information .list-price {color:#797987;font-family: inherit;font-size: .675rem;text-decoration: none;text-transform: uppercase;}
#main #product-information .instructor-info {color:#797987;width: auto;padding-top: .875rem}
#main #product-information .instructor-info .instructor a {color: inherit;}
#main #product-information .meta-info, #main #product-information .meta-fav {border-left: none;border-right: 1px solid #e7e7e7}
#main #product-information .meta-info:last-child {border:none;}
#main #product-information .meta-icon {opacity: .3}
#main #product-information .meta-value.extras {font-size: .75rem}

#main #product-information .non-course h1.product-title {font-family: inherit;font-size: 2rem;font-weight: 500; margin: 1.5rem 0 .25rem}
#main #product-information .non-course .product-author {color:#797987;font-size: .875rem}
#main #product-information .non-course .product-author > a {color: inherit;}
#main #product-information .non-course .amount {font-size:1.25rem;font-weight: 600}
#main #product-information .non-course .single_add_to_cart_button {margin: 0}

.single-product #content ul li {list-style-type: circle;margin-bottom: .5rem}

/* instructors template 
#main #more-courses {margin-top: 2rem}
.single-course #main #more-courses {margin: 0}*/

/* woocommerce overrides */
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {height: auto;}
.woocommerce #content table.cart input, .woocommerce table.cart input, .woocommerce-page #content table.cart input, .woocommerce-page table.cart input {line-height: normal;}
.woocommerce-account .customer_details dd {margin-bottom: .5rem}
.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {color: #faa21b}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {background: #fbf4e1; border-radius: 0;box-shadow: none; }
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {border: none;}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {background: none; content: none;}
.woocommerce-cart #main input[type="submit"] {color: inherit;}
.woocommerce .payment_method_pre_orders_pay_later {display: none;}

table.shop_table, table.shop_table {	border-collapse: separate;-webkit-border-radius: 5px;border-radius: 5px;border: 1px solid rgba(0,0,0,0.1);margin: 0px -1px 24px 0px;text-align: left;	width: 100%;}
table.shop_table th, table.shop_table th {	font-weight: bold;	line-height: 18px;padding: 9px 12px}
table.shop_table td, table.shop_table td {	border-top: 1px solid rgba(0,0,0,0.1);padding: 6px 12px;vertical-align: middle}
table.shop_table td small, table.shop_table td small {font-weight: normal}
table.shop_table tfoot td, table.shop_table tfoot th, table.shop_table tfoot td, table.shop_table tfoot th {border-top: 1px solid rgba(0,0,0,0.1); font-weight: bold;	}
table.my_account_orders, table.my_account_orders {font-size: 0.85rem}
table.my_account_orders th, table.my_account_orders td, table.my_account_orders th, table.my_account_orders td {padding: 4px 8px;	vertical-align: middle;}
table.my_account_orders .button, table.my_account_orders .button {	white-space: nowrap;}
table.my_account_orders .order-actions, table.my_account_orders .order-actions {text-align: right;}
table.my_account_orders .order-actions .button, table.my_account_orders .order-actions .button {margin: .125rem 0 .125rem .25rem}

/* WooCommerce - Shipping Calculator */
.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li { text-align: left; }
.woocommerce ul#shipping_method li label, .woocommerce-page ul#shipping_method li label { display: inline; }

#product-types {display: none;}
#pg-marketplace #product-types {display: block;padding-left: 2.875rem}
#pg-marketplace #product-types .description {background: rgba(13,13,13,.75);position: absolute;bottom: 0;width: 250px}
#pg-marketplace #product-types .description .course-icon {border:5px solid #fff;display:inline-block;position: relative;margin-top: -1.25rem}
#pg-marketplace #product-types .description h4 {border: none;color:#fff;font-weight:600;padding: .25rem 0 .75rem; margin: 0; text-transform: uppercase;}

/* sidebars */
.slide {
    display:none;
    background-color:#faa21b; color:#fff;
    box-shadow: 0 0 5px #000;
    position:absolute; top:0;
    width: 320px; height: 100%;
    z-index: 9999
}
#right.slide {right: 0}
.slide .cart-contents {padding-left: 0}
.slide .cart-contents:before {margin-top:0;margin-right: .75rem}

.slide a {color: inherit;}
.slide a:not(.logout).btn {border-color:#fff;}
.slide > p:first-child {border-bottom:1px solid #fff;margin-bottom: 0}

.slide > p, .slide > form, .slide h4, .slide > ul, #right.slide .widget {margin-bottom:.9375rem; padding: 0 .9375rem}
.slide > ul.cart {margin-bottom: 0}

.slide h4 {font-size: 1.5rem; font-weight: 600;}
.slide h4:first-of-type {padding-top: .9375rem}
.slide .widget h4 {padding-left: 0}

.slide .close {display:inline-block;height: 63px}

.slide .btn {font-size:1rem;width: 100%}

.slide .menu {background:#fbf4e1; color:#444;padding: 0}
#left.slide .menu:first-child {background:transparent;color: #fff}
.slide .menu > li {border-bottom:1px solid #d4d4d4;padding: .625rem; list-style-type: none;}
#left.slide .menu > li {border-color:#fff;}
.slide .menu > li.user, .slide .menu.cart > li {background:#7c7c8a;color: #fff;}
.slide .menu > li a {color: inherit; font-size: 1.125rem}
.slide .sub-menu {padding: 0}

.slide .form-group {margin-bottom: .5rem}
.slide input[type=checkbox] {display: none;}
.slide input[type=checkbox] + label:before  {
        background: #ffffff;
        border: 1px solid #797987;
        color: #444;
        content: " ";
        display: inline-block;
        font-size: 1.125rem;
        margin-right:.25rem; 
        width: 26px; height: 26px;
        text-align: center;vertical-align: bottom;}
.slide input[type=checkbox]:checked + label:before {content: "✓";}
.slide input[type=checkbox] + label {font-weight: normal;}

/* searchform */
#header #search, #header #searchform, #header .form-group {display: inline;}
header#header #top #search {margin-top: 1rem}
#header div#search {float: right;margin: 0!important}
#header #searchform input[type="text"] {border-width:1px;border-right:none;width: auto;}
header#header #top #search .form-group input[type="image"] {background: #94949f;height:34px;padding:.5rem!important;position: static;vertical-align: bottom;}

/* comments */
#main #comment-count {margin-top: 2rem}
#main #comment-count h2 {color:#242527;font-size:1.25rem;font-weight:600;height:1.5rem;line-height:1.5;margin-top: 0}
.comment-author > img {margin-right: 1rem}
.comment-author > cite {display:inline-block; font-size:1.125rem;padding: .5rem 0}
.comment-meta {color: #797987}
.comment-body > p {clear: left;}

#main ol.commentlist li {border: none;}
#main ol.commentlist > li {border-bottom: 1px solid #e2e2e2}
#main ol.commentlist > li > .children {background:#f8f8f8;border-top: 1px solid #e2e2e2; margin: 1.25rem 0 0}
#main ol.commentlist .children > li {border-bottom: 1px solid #e2e2e2;padding-left: 3rem}
#main ol.commentlist .children > li:last-child {border: none; padding-bottom: 0}

#main #respond {margin-top: 1rem}
#main #respond input[type="submit"] {line-height: normal;padding-bottom: 0}
.respond-form > h3, #main #respond p.comments-logged-in-as a.logout,
#main #respond p.comments-logged-in-as a, #main #respond p.comments-logged-in-as span {color: inherit;}

footer#footer {z-index: -1}
/* Stay in the Loop Footer */
footer#footer #pre-footer {background: #fff; color: #797987;font-size:.875rem;padding:40px 0 0;}
footer#footer #pre-footer h4 {border:none;color: inherit;font-size: 1.5rem;margin: 0;padding: 0}
footer#footer #pre-footer h5 {color: inherit;font-size: 1rem}
footer#footer #pre-footer p {color: inherit;}
footer#footer #pre-footer form input {font-size: inherit;}
footer#footer #pre-footer form input[type="submit"] {width: 100%}

#footer .social-media {position: relative;bottom:-32px;text-align: center;}
#footer .social-media > a {
    background:#7c7c8a url("images/icons/social-twitter.svg") 50% 50% no-repeat;
    background-size: 1.25rem;
    border: 2px solid;
    border-radius: 50%;
    color:#fff;
    display: inline-block;
    margin: 0 .25rem;
    width: 2.5rem;height: 2.5rem
}

/* Trusted Partners Footer */
footer#footer #pre-footer-box {background: #ffa100;color:#fff;padding: .75rem 0}
footer#footer #pre-footer-box h4 {color:inherit; display: inline;font-size: 1.25rem;margin: 0 .75rem 0 0; vertical-align: middle;}
.trusted-partners-footer .textwidget {display: inline-block;vertical-align: middle;}
footer#footer #pre-footer-box img {margin: 0 .25rem}

/* Main Footer */
footer#footer #footer-box {background: #7c7c8a; color: #fff;font-size: .875rem; padding: 60px 0 50px}
#footer .menu > li {list-style-type: none;margin: 0;padding: 0}
#footer .menu a {color: #fff;font-size: inherit}
#footer #menu-policies {margin-bottom:.125rem;padding: 0}
#footer #menu-policies > li {display: inline-block;border-right: 1px solid;line-height: 1}
#footer #menu-policies > li:last-child {border: none;}
#footer #menu-policies a {padding: 0 .25rem}
#footer #menu-policies > li:first-child a {padding-left: 0}
footer#footer #footer-box p.copyright {color: inherit;font-size: .875rem;margin-top: .5rem}

/* Modal Overrides */
.modal-header, .modal-footer {border:none;}
.modal-footer {padding:0px;}
.modal-dialog {margin:150px auto;}

/* video captions scrollbar */
.mCSB_scrollTools {opacity: 1}
.mCSB_scrollTools .mCSB_draggerRail {background:rgba(0,0,0,.2);width: .25rem}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background:rgba(0,0,0,.3);width:0.375rem}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {background:rgba(0,0,0,.5);}

/* Bottom orange scroll-to-top bar*/
#scrolltop {
    /*display: none;*/
    border-bottom: .5rem solid #ffa100; 
    position: fixed; bottom:-34px;
    width: 100%;
    text-align: center;
    -moz-transition: bottom .5s;
    transition: bottom .5s;
}
#scrolltop > img {cursor:pointer;vertical-align: bottom;}

/* dashboard */
#main #dashboard ul.nav-tabs li, #main #dashboard ul.nav-tabs li.active {background: none}
#main #dashboard ul.nav-tabs li a {color: #797987; font-size: 1rem} 
#main #dashboard ul.nav-tabs li.active a {background:none; color:#333;}
#dashboard-widgets {background: #fff}
#dashboard-widgets h4 {font-size: 1.25rem; text-transform: uppercase;}
#dashboard-widgets a.btn {background: none;color: inherit;font-size: .875rem;}

/* become a member content block */
.become-a-member {padding-top: 1.5rem}

/* What you get with membership content block */
#what-you-get li {
    display: inline-block;
    padding:.9375rem;
    text-align:center; vertical-align: top;
    width: 19.5%;}
#what-you-get li:before {
    background:url("../images/icons/ico-pricing.png") no-repeat;
    content:"";
    display: block;
    margin: .625rem auto;
    width: 50px; height: 50px}

#what-you-get li.access:before {background-position: -5px -5px}
#what-you-get li.clock:before {background-position: -61px -5px}
#what-you-get li.app:before {background-position: -123px -5px}
#what-you-get li.magazine:before {background-position: -189px -5px}
#what-you-get li.apple:before {background-position: -245px -5px}
#what-you-get li.pricetag:before {background-position: -308px -5px}
#what-you-get li.lock:before {background-position: -366px -5px}
#what-you-get li.bolt:before {background-position: -416px -5px}
#what-you-get li.video:before {background-position: -466px -5px}
#what-you-get li.tools:before {background-position: -524px -5px}

/* tiles */
#tiles {margin: 0}
#tiles > li {list-style-type: none;}
#tiles a {color:#fff; text-decoration:underline;}
#tiles a.mailto {font-size: 85%}
#tiles a:hover {text-decoration:none;}
#tiles p {
    color: #fff;
    line-height: 1.4;
    padding: 10px;
    position: relative; top: 50%;

    -webkit-transform: translateY(-50%);
    -moz-transform:translateY(-50%);
    transform: translateY(-50%);}
#tiles .front > p {font-size: 1.25rem}

    /* tile colors */
    #tiles > li:nth-child(16n+1) .front, #tiles > li:nth-child(16n+1) .back {background: rgba(159,174,193,1)}
    #tiles > li:nth-child(16n+2) .front, #tiles > li:nth-child(16n+2) .back {background: #456389}
    #tiles > li:nth-child(16n+3) .front, #tiles > li:nth-child(16n+3) .back {background: #a2a9af}
    #tiles > li:nth-child(16n+4) .front, #tiles > li:nth-child(16n+4) .back {background: #6d929b}
    #tiles > li:nth-child(16n+5) .front, #tiles > li:nth-child(16n+5) .back {background: #a47154}
    #tiles > li:nth-child(16n+6) .front, #tiles > li:nth-child(16n+6) .back {background: #858b95}
    #tiles > li:nth-child(16n+7) .front, #tiles > li:nth-child(16n+7) .back {background: #91837d}
    #tiles > li:nth-child(16n+8) .front, #tiles > li:nth-child(16n+8) .back {background: #e1c67e}
    #tiles > li:nth-child(16n+9) .front, #tiles > li:nth-child(16n+9) .back {background: #456389}
    #tiles > li:nth-child(16n+10) .front, #tiles > li:nth-child(16n+10) .back {background: rgba(159,174,193,1)}
    #tiles > li:nth-child(16n+11) .front, #tiles > li:nth-child(16n+11) .back {background: #6d929b}
    #tiles > li:nth-child(16n+12) .front, #tiles > li:nth-child(16n+12) .back {background: #a2a9af}
    #tiles > li:nth-child(16n+13) .front, #tiles > li:nth-child(16n+13) .back {background: #e1c67e}
    #tiles > li:nth-child(16n+14) .front, #tiles > li:nth-child(16n+14) .back {background: #91837d}
    #tiles > li:nth-child(16n+15) .front, #tiles > li:nth-child(16n+15) .back {background: #858b95}
    #tiles > li:nth-child(16n+16) .front, #tiles > li:nth-child(16n+16) .back {background: #a47154} 

    /* tile flips (from http://davidwalsh.name/css-flip) */
    .flip-container {
        margin-bottom: 1.5rem;

        -webkit-perspective: 1000px;
        -moz-perspective: 1000px;
        -ms-perspective: 1000px;
        perspective: 1000px;

        -ms-transform: perspective(1000px);
        -moz-transform: perspective(1000px);

        -moz-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;}

    .flip-container,
    .flip-container .front, .flip-container .back {cursor: pointer;height: 13.5rem; margin-bottom: 2rem; text-align: center; }
    .flip-container .front, .flip-container .back {
        position: absolute;top: 0;left: 0;
        width: 100%;

        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;

        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);

        -webkit-transition: 0.6s;
        -moz-transition: 0.6s;
        -ms-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
    }
    .flip-container .front { 
        z-index: 2;    
     
        -webkit-transform: rotateY(0deg);
        -moz-transform:rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    .flip-container .back { 
        -webkit-transform: rotateY(-180deg);
        -moz-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        -o-transform: rotateY(-180deg);
        transform: rotateY(-180deg); }

    .flip-container .flipper {
        position: relative;

        -webkit-transition: 0.6s;
        -moz-transition: 0.6s;
        -ms-transition: 0.6s;
        transition: 0.6s;

        -moz-transform: perspective(1000px);

        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    .flip-container:hover .flipper, .flip-container.hover .flipper { 
        -webkit-transform: rotateY(180deg);
        -moz-transform:rotateY(180deg);
        transform: rotateY(180deg);
    }

/* responsive */
@media only screen and (max-width: 62em) { /* all screens less than 992px */
    #main h2 {margin: 1.25rem 0}
    #main .page-feature {margin-top: 42px}

    header#header #top img.logo {margin: 0.75rem 0 0.25rem;height: 42px}
    #header div#search {
        background: #ffa100;border-bottom: 3px solid #eee;
        position: fixed; top: 0; left: 0;
        width: 100%;height: 88px;
        text-align: center;
    }
    #home #hero div#search {background:rgba(13,13,13,.75);position: fixed;left: 0;top: 64px;width: 100%;text-align: center;width: 100%!important}
    #home #hero div#search input[type="text"] {width: 82.5%}
    #home .promotions .row > div {margin-top: 0}
    .form-group {margin: 1rem 0}

    #course-topics img {width: 100%}

    .k1 ul.layout img {width: 146px}

    footer#footer #pre-footer-box {text-align: center;}
    footer#footer #pre-footer-box h4 {display:inline-block;margin: 1rem 0}
    footer#footer #pre-footer-box img {margin: .5rem .875rem}
    footer#footer #footer-box ul#menu-footer-menu li:last-child {display: block;}
	
	/* tile flip */
	.flip-container, .flip-container .front, .flip-container .back {width: 100%;}
	#tiles .flip-container dt {font-size:1.5rem;}
	#tiles .flip-container dd {font-size:1rem;}
}

@media only screen and (max-width: 40em) { /* all screens less than 640px */
    #main {padding-top: 7rem}
    #what-you-get li {width: 40%}
    .k1 ul.layout img {width: 117px}
    #footer .social-media > a {margin: .125rem}
}